/* [1] */
"Cancel" = "Cancel";

/* [1] */
"Complement" = "Complement";

/* [1] */
"Completed %d out of %d operations in the schedule." = "Completed %1$d out of %2$d operations in the schedule.";

/* [1] */
"Could not copy %@ to %@. Check the amount of free space in the target file system and make sure you have sufficient permissions." = "Could not copy %1$@ to %2$@. Check the amount of free space in the target file system and make sure you have sufficient permissions.";

/* [1] */
"Could not delete %@ before copying %@. Check the permissions in the target file system or remove the write protection." = "Could not delete %1$@ before copying %2$@. Check the permissions in the target file system or remove the write protection.";

/* [1] */
"Could not delete %@. Check the permissions in the target file system or remove the write protection." = "Could not delete %@. Check the permissions in the target file system or remove the write protection.";

/* [1] */
"Could not set attributes of %@. Check the permissions in the target file system or remove the write protection." = "Could not set attributes of %@. Check the permissions in the target file system or remove the write protection.";

/* [1] */
"Could not set the attributes of %@. Check the permissions and ownership in the target file system." = "Could not set the attributes of %@. Check the permissions and ownership in the target file system.";

/* [1] */
"Creating project folder" = "Creating project folder";

/* [2] */
"Delete project" = "Delete project";

/* [1] */
"Empty schedule" = "Empty schedule";

/* [1] */
"Error" = "Error";

/* [1] */
"Invalid folder" = "Invalid folder";

/* [1] */
"Invalid folders" = "Invalid folders";

/* [1] */
"Invalid project folder" = "Invalid project folder";

/* [2] */
"No" = "No";

/* [1] */
"OK" = "OK";

/* [1] */
"Overwrite" = "Overwrite";

/* [1] */
"Synchronize" = "Synchronize";

/* [1] */
"synXer was not able to delete the project file %@." = "synXer was not able to delete the project file %@.";

/* [1] */
"synXer will create a new folder %@, in which all your projects will be stored by default. You can change the location of the project folder later, in the synXer preferences." = "synXer will create a new folder %@, in which all your projects will be stored by default. You can change the location of the project folder later, in the synXer preferences.";

/* [1] */
"The path %@ does not point to a valid folder (directory). Please check your project settings and try again." = "The path %@ does not point to a valid folder (directory). Please check your project settings and try again.";

/* [1] */
"The project folder %@ is not a directory. Please choose another folder for your projects in the synXer preferences." = "The project folder %@ is not a directory. Please choose another folder for your projects in the synXer preferences.";

/* [1] */
"The schedule is empty. Either there are no differences between the source and destination folder, or you forgot to prepare the schedule." = "The schedule is empty. Either there are no differences between the source and destination folder, or you forgot to prepare the schedule.";

/* [1] */
"The source and destination folders are the same. It is not possible to synchronize a folder with itself." = "The source and destination folders are the same. It is not possible to synchronize a folder with itself.";

/* [2] */
"Yes" = "Yes";

/* [2] */
"You are about to delete the project %@ permanently. Do you confirm?" = "You are about to delete the project %@ permanently. Do you confirm?";

